import React from 'react';
import { Link } from 'react-router-dom';
import AppRouter from './router';
import './App.css';

const App: React.FC = () => {
  return (
    <div className="App">
      <header className="App-header">
        <div className="App-header-content">
          <h1>Раскройка Стекла</h1>
          <nav className="App-nav">
            <Link to="/calculate">Новый расчет</Link>
            <Link to="/history">История</Link>
          </nav>
        </div>
      </header>
      <main>
        <AppRouter />
      </main>
      <footer>
        <p>&copy; 2024 Система Раскройки</p>
      </footer>
    </div>
  );
}

export default App;
