import os
from pydantic_settings import BaseSettings
from dotenv import load_dotenv

load_dotenv()

class Settings(BaseSettings):
    DATABASE_URL: str = "sqlite:///./default.db" 

    class Config:
        env_file = ".env"
        env_file_encoding = 'utf-8'


settings = Settings() 